html {
  font-size: 100%;
  font-family: sans-serif;
  color: #222;
}
body {
  margin: 0;
  font-size: 1em;
  line-height: 1.4;
}

::selection {
  background: #000;
  color: #fff;
  text-shadow: none;
}

a {
  color: #ffcc00;
  text-decoration: none;
}
a:hover {
  color: #ffcc00;
}

img {
  border: 0;
  vertical-align: middle;
  clip-path: circle();
}

#tweet {
  font-size: clamp(3rem, 15vw, 120px);
  line-height: 1.1;
  color: #eeeeee;
  padding: 1.25rem;
  word-wrap: break-word;
  font-family: sans-serif;
  font-style: normal;
  font-weight: 400;
}

#tweet a {
  color: #ccc;
}

#tweet a:hover {
  color: #999;
}

#tweet strong {
  color: #ffffff;
  background-color: #1083fe;
  border-radius: 0.2em;
  font-family: sans-serif;
  font-weight: 400;
  font-style: normal;
  margin: 0 -0.04em;
  padding: 0 0.1em;
}

#tweet-meta {
  padding: 20px 20px 0px 20px;
  position: fixed;
  bottom: 40px;
  left: 0px;
  font-size: 1.2em;
}

#tweet-meta > * {
  vertical-align: top;
  margin: 0 0.2em;
}

#tweet-meta a {
  color: #333;
  font-family: sans-serif;
  font-style: normal;
  font-weight: 600;
}

#tweet-meta span {
  color: #42576c;
  font-weight: 400;
}

#tweet-meta a:hover {
  color: #000;
}

#clockwrap {
  position: fixed;
  bottom: 0px;
  height: 30px;
  width: 100%;
  background-color: #eee;
  line-height: 0px;
}

.container {
  width: 100%;
}

.hour,
.min,
.sec {
  position: fixed;
  background-color: #333;
  width: 0%;
  height: 10px;
}

.hour {
  bottom: 20px;
}

.min {
  bottom: 10px;
  opacity: 0.75;
}

.sec {
  bottom: 0px;
  opacity: 0.5;
}

span.sep {
  padding: 0 1em;
  color: #999;
}

.blinking {
  animation: 2s blink step-start infinite;
}

@keyframes "blink" {
  from,
  to {
    color: #ffffff;
  }

  50% {
    color: #77b0ed;
  }
}
